/* [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved. */
# include "meq.h"
# ifdef SINGLE
# define FCT  swclk
# else
# define FCT  dwclk
# endif
double FCT(double f, double dummy) {
 struct timeval tv;
 gettimeofday(&tv,NULL);
 return((double)((tv.tv_sec+tv.tv_usec *1.0e-6)*f));
}
